/*
 * remove the arrow next to the disclosures.
 */
.ksu-disclosure-button {
	background: none;
	padding-left: 0 !important;
}

/*
 * Major search autocomplete
 * These are duplicated in the grad school's /grad/css/major-search.css
 */
.fullwidth {
    width: 98%;
}
.ksu-main-content #ksu-major-tabview ul {
    margin-bottom: 0;
    margin-left: 0;
}
.ksu-main-content #ksu-major-tabview .yui3-tabview-list {
    border-color: #512888;
    border-image: none;
    border-style: solid;
    border-width: 0 0 5px;
    font-size: 140%;
    font-weight: bold;
}
.ksu-main-content #ksu-major-tabview .yui3-tab-label {
    background-color: #FFFFFF;
    background-image: none;
        border-color: #512888;
        border-bottom: none;
}

.ksu-main-content #ksu-major-tabview .yui3-tab-selected {
    background-color: #512888;
}
.ksu-main-content #ksu-major-tabview .yui3-aclist-item-active {
    background-color: #E6E6E6;
    background-image: none;
    color: #000000;
}
.ksu-main-content #ksu-major-tabview .yui3-tabview-panel {
    background-color: #FFFFFF;
}

/* Needed for admissions because there is an overriding rule that adds he bottom border. */
.ksu-main-content #ksu-major-tabview a.yui3-tab-label:hover {
    border-bottom: none;
}

.ksu-sidebar-secondary, .ksu-sidebar {
	margin-top: 0px;
}

.ksu-main-content .ksu-major-search-desc {
}

.ksu-main-content .ksu-major-search-careers {
   margin-left: 20px;
   font-size: 90%;
}

.ksu-main-content .ksu-major-search-result .ksu-disclosure-trigger h6 {
   color: #512888;
}

.ksu-main-content .ksu-major-search-result .ksu-disclosure-trigger h6 .campus {
   color: #333333;
   font-weight: normal;
}

.ksu-main-content .ksu-major-search-result .ksu-disclosure-body {
   margin-left: 20px;
   font-size: 90%;
}

.ksu-main-content .ksu-major-search-result .ksu-indent {
   margin-left: 2em;
   text-indent: -2em;
}
 
.highlight {
	font-weight: bold;
	background-color: #ff7;
}

.ksu-major-search-no-match {
   margin-top: 1em;
   font-weight: bold;
}

.aria-offscreen {
   position: absolute;
   left: -9999px;
}
